@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);



@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);



/**







 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)







 * Richard Clark (http://richclarkdesign.com)







 * http://cssreset.com







 */







html, body, div, span, object, iframe,







h1, h2, h3, h4, h5, h6, p, blockquote, pre,







abbr, address, cite, code,







del, dfn, em, img, ins, kbd, q, samp,







small, strong, sub, sup, var,







b, i,







dl, dt, dd, ol, ul, li,







fieldset, form, label, legend,







table, caption, tbody, tfoot, thead, tr, th, td,







article, aside, canvas, details, figcaption, figure,







footer, header, hgroup, menu, nav, section, summary,







time, mark, audio, video {







    margin:0;







    padding:0;







    border:0;







    outline:0;







    font-size:100%;







    vertical-align:baseline;







    background:transparent;







}















.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{







float:right !important;	







}







ol, ul{



	margin-right:20px;



}











body {







    line-height:1;







	direction:rtl;







}







article,aside,details,figcaption,figure,







footer,header,hgroup,menu,nav,section {







    display:block;







}







nav ul {







    list-style:none;







	display:table;







}







blockquote, q {







    quotes:none;







}







blockquote:before, blockquote:after,







q:before, q:after {







    content:'';







    content:none;







}







a {







    margin:0;







    padding:0;







    font-size:100%;







    vertical-align:baseline;







    background:transparent;







}







/* change colours to suit your needs */







ins {







    background-color:#ff9;







    color:#000;







    text-decoration:none;







}







/* change colours to suit your needs */







mark {







    background-color:#ff9;







    color:#000;







    font-style:italic;







    font-weight:bold;







}







del {







    text-decoration: line-through;







}







abbr[title], dfn[title] {







    border-bottom:1px dotted;







    cursor:help;







}







table {







    border-collapse:collapse;







    border-spacing:0;







}







/* change border colour to suit your needs */







hr {







    display:block;







    height:1px;







    border:0;







    border-top:1px solid #cccccc;







    margin:1em 0;







    padding:0;







}







input, select {







    vertical-align:middle;







}







.clrfloat {







  clear: both;







}











#footer p{



line-height:200%;



	



}







/*basic blocks*/







body {







  color: #0F2449;







  font-size: small;







  font-family: 'Open Sans Hebrew', serif;







  }















#topmenu{







background:#144e6d;







direction:rtl;







color:#fff;



padding: 10px 0;







}















#mainmenu{







direction:rtl;







margin: 5px auto;







}















#banner{
margin-top:20px;	
}

#banner .text_for_banner .tp-caption{
	color: #144e6d;
	font-family: 'Open Sans Hebrew', serif !important;
}













#mainhome{







text-align: center;







direction:rtl;







background: #e6e6e6;







min-height:100px;







margin-bottom:20px;







}















#mainarea{







direction:rtl;







min-height:100px;







margin-bottom:20px;







font-size: 120%;







}















#bottomhome{







text-align: center;







direction:rtl;







background: #1c83c4;







min-height:100px;







margin-bottom:20px;







}







#latest{







text-align: center;







direction:rtl;







background: #e6e6e6;







min-height:230px;







margin-bottom:20px;







}















#footer{







background: #144e6d;







color: #fff;







text-align: center;







padding-bottom: 10px;







padding-top:25px;







min-height: 20px; 	







}















/*menu css*/















.menu li  span.image-title{







display: block;







margin-top: -10px;







text-align: center;







}







	







.menu li{







margin:0 30px;







}















.menu li:first-child{







margin:0;







}















.menu li  img:hover{







transform:scale(1.1);







}















.navbar .nav   li{







float:right;







}







.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus{







background:none;







}























.navbar{







 margin-bottom: -10px;







    min-height: 30px;







    position: relative;	







}







.navbar-default{







background-image: none;  







border-radius: 0px;







box-shadow: 0 0px 0 rgba(255, 255, 255, 0.0) inset, 0 0px 0px rgba(0, 0, 0, 0);







background-color: transparent;







border-color: transparent;







}























.navbar-nav{







 float: none;







    margin: 0 auto !important;







}







.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a{







	background-image: none !important;







    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.0) inset;







	color: #de2687;







}















.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{







background:#BF1E2E !important;







color: #fff;















}







html body div.container-fluid header div#mainmenu.row div#menu.container nav.navbar.navbar-default div.container-fluid div#bs-example-navbar-collapse-1.collapse.navbar-collapse ul.nav.menunav.navbar-nav.sm{







	position:relative;







	top:-2px;







}







.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{







background:#BF1E2E !important;







color: #fff;







text-decoration:underline;







}























.navbar-default .navbar-nav > li > a{







color: #201050;







font-size:120%;







font-weight:bold;







}







nav ul{







direction:rtl;







display:block;







}







#bs-example-navbar-collapse-1 > ul{







  float: right;







  position: absolute;







  z-index: 1;







  right: 0;







  padding-left:100px;







}















.nav > li > a:hover, .nav > li > a:focus{







background: transparent;	







}















/* end menu css*/















/* form css*/



#rsform_4_page_0 div.rsform-block.rsform-block-fill  div.formControls  .formBody{



font-weight:bold;



float:none;

    text-align: right;

    padding-right: 5px;

}











.formResponsive .formHorizontal .formControlLabel{







float:none !important;







width:auto !important;







min-width:80px;







padding-top:0px;	







}















.formResponsive input[type="submit"]{







background: #201D54;







padding:5px;







width:80px;







height:30px;	







}















.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input.active[type="submit"], .formResponsive input.disabled[type="submit"], .formResponsive input[type="submit"][disabled]{







background: #E6E6E6;







padding:5px;







width:80px;







height:30px;	







color: #201D54;







text-shadow:none !important;







}















div.formControls div.formBody input.rsform-input-box{







	height:30px;







}















.formResponsive .formHorizontal .rsform-block{







margin-bottom: 0;	







}







.formResponsive .formHorizontal .formControls{



margin-left:0;



}



#rsform_3_page_0  .formControls .formBody, div.formControls div.formBody input.rsform-input-box, #Message{



width:100%;



}



/* end form css */











/* overrides*/







#footer a{



color:#fff;



}















.span4{



width: 100%;



margin:10px;



padding: 20px 0;



font-size: 90%; 	



}



.social{



position:relative;



top:50px;	



}



.homebox{



	padding:10px;



}



#mainarea h3{



    text-align: center;



    font-size: 120%;



    font-weight: bold;



    line-height: 200%;	



	color: #1c83c4;



}







#mainarea div.moduletablehomebox h3{



  font-size: 180%; 



  



}







#mainarea div.item-page{



  text-align:justify;



}



.bt-cs .bt-inner .bt-title{



	color: #144e6d;



	font-size: 130%;



}







.bt-cs .bt-inner .readmore  a{



line-height:150%;	



}









 div.container .span7 h3{



text-align: right;



margin-right: 20px;	 



 }



 



 div.lhquote_wrap blockquote{



color:#fff;	 



 }



 #rsform_4_page_0{



direction:rtl;	 



 }



 #rsform_4_page_0 div.rsform-block.rsform-block-fill{



color:#fff;



margin-right:10px;



font-size:130%;



margin-bottom: 18px;	 



 }



 



 #userForm > h2{



font-size: 150%;



font-weight: bold;



}



 



 #mainarea .page-header h2{



	     font-size: 150%;



    font-weight: bold;

 }



 



 .page-header{



border:none !important;	 



 }



 



 #mainarea{



	 line-height:190%;



	 



 }



 



 #mainarea img{



margin:5px;



border-radius: 10px;	 



 }



 #latestarti .imgcontainer{

	width:270px;

	height:180px;

	overflow:hidden; 

	float: none;

display: inline-block; }



 #latestarti .imgcontainer img{

    border-radius: 15px;

 }

 

 #latest h3{

    color: #1c83c4;

    font-size: 130%;

    font-weight: bold;

    text-align: right;

    padding-right: 15px;

	margin: 10px auto;

}



#latestarti{

text-align:right;	

}



#latestarti .imgimg{

padding: 5px 0;	

}


.responsive-container {
    position: relative;
}

.dummy {
    min-height:330px;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container img {
    vertical-align: middle;
    display: inline-block;
}
/* end of overrides*/



/* Extra small devices (phones, less than 768px) */







/* No media query since this is the default in Bootstrap */















/* Small devices (tablets, 768px and up) */







@media all and (min-width: 768px) { 







#bs-example-navbar-collapse-1 > ul {







    float: none;







    position: static;







    right: 0;







    z-index: 0;







	padding-left:0px;







}







nav ul{







direction:rtl;







display:table;







}















.navbar-default .navbar-nav > li {







float:right;







}










  html body div#mainarea div.container div.row div.col-xs-12 div.blog div.page-header h1{
  font-weight: bold; 
    font-size: 200%;
    text-align: center;
    
  }




html body div.container-fluid header div#mainmenu.row div#menu.container nav.navbar.navbar-default div.container-fluid div#bs-example-navbar-collapse-1.collapse.navbar-collapse ul.nav.menunav.navbar-nav.sm li a{







padding: 20px 25px;







	







}







.nav > li > a{







padding: 1px;







} 















#menu{







padding:0;







}























html body div.container-fluid header.row div.container{







padding:0;







}







html body div.container-fluid header.row div.container div#menu.col-xs-12 nav.navbar.navbar-default div.container-fluid div#bs-example-navbar-collapse-1.collapse.navbar-collapse{







padding:0;







}















.nav>li>a>img{







max-width:100px;







}







 }















/* Medium devices (desktops, 992px and up) */







@media all and (min-width: 992px) {



.span4{



width: 25%;



    margin: 4%;



    padding: 20px 0; 	



	font-size: 90%;



}











.nav>li>a>img{







max-width:none;







}







}















/* Large devices (large desktops, 1200px and up) */







@media all and (min-width: 1200px) { 























 }







/* Fix white stripe on the left*/

html, body { overflow-x: hidden; }











/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/

/* 

    Created on : Nov 4, 2015, 12:23:53 PM

    Author     : eitamar

*/



.navbar .nav>li>a ,

    .navbar .nav>li>span.nav-header,

    .navbar .nav>li>span.separator{

       

        font-size: 1rem;

        font-weight: normal;

    }







@media (min-width: 990px){



    .dropdown-menu { left: none;  right: 0; padding-top: 20px;}

    .menu li:first-child {margin: 0 0 0 0;  /* margin: 0; */}

    .menu li { margin: 0 0 0 0;}



    .navbar .nav{

        display: table;

        width:100%;

    }

    .navbar .nav>li {

        float: right;

        display: table-cell;

        text-align: center;

        margin: 0 0 0 0;

        border-bottom:  2px solid transparent;

        padding:0 5px;



    }

    .navbar .nav>li:hover{

/*        border-bottom:  2px solid blue;*/

    }



    .navbar .nav>li>a ,

    .navbar .nav>li>span.nav-header,

    .navbar .nav>li>span.separator{

        padding-top: 15px;

        padding-bottom: 30px;

        text-align: center;

        font-size: 1rem;

        font-weight: normal;

    }

    .navbar .nav>li>span.separator{

        display: inline-block;

        min-height: 130px;

    }

    .navbar .nav>li .image-title{

        clear:both;

        width: 100%;

        display: table;

        text-align: center;

        vertical-align: bottom; 

		position: relative;

   		 top: -40px;

   		 margin-bottom: -40px;

   		 color: #fff;

   		 font-weight: bold;

		 font-size:90%;

    }

	

	.navbar .nav>li img{

		width: 108px;

	}





    /*    .navbar .nav > li > .dropdown-menu::before {

       position: absolute;

       top: 1px;

       left: 45%;

       display: inline-block;

       border-right: 15px solid transparent;

       border-top: 15px solid #CCC;

       border-left: 15px solid transparent;

       border-bottom-color: rgba(0, 0, 0, 0.2);

       content: '';

     }*/

    .navbar .nav > li > .dropdown-menu{

        border-top: 2px solid #337ab7;

    }

    .navbar .nav > li > .dropdown-menu::after {

        position: absolute;

        top: -1px;

        left: 45%;

        display: inline-block;

        border-right: 14px solid transparent;

        border-top: 14px solid #337ab7;

        border-left: 14px solid transparent;

        content: '';

    }







    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child,

    .navbar ul.nav.menu li.parent:focus ul.dropdown-menu.nav-child{

        display: table;

    }

    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child li,

    .navbar ul.nav.menu li.parent:focus ul.dropdown-menu.nav-child li{

        display: block;

        width: 100%;

        text-align: right;

    }





}





@media (max-width: 768px){

    .dropdown-menu { left: auto;  right: 0; padding-top: 10px; }

    .navbar-default .navbar-collapse img{

        display:none;

    }



    .navbar .nav>li {

        float: right;

        display: block;

        text-align: right;

        margin: 0 10px;

        border-bottom:  2px solid transparent;

        width:100%;



    }

    .navbar .nav>li>ul>li, .navbar .nav>li>ul>li:first-child{

        margin: 0;

    }



    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child{

        display: block;

    }

    .navbar ul.nav.menu li.parent:hover ul.dropdown-menu.nav-child li{

        display: block;

        width: 100%;

        text-align: right;

    }

/*    .navbar ul.nav.menu li.active{

        background-attachment: scroll;

        background-clip: border-box;

        background-color: rgb(46, 109, 164);

        background-image: linear-gradient(rgb(51, 122, 183) 0px, rgb(46, 109, 164) 100%);

        background-origin: padding-box;

        background-repeat: repeat-x;

        background-size: auto;

        box-sizing: border-box;

    }*/



    .navbar .nav > li > .dropdown-menu{

        border-top: none;

        border-bottom: none;

        border-left: none;

        border-right: none;

        box-shadow: none;

    }

    .navbar .nav > li > .dropdown-menu::after {

        

        display: none;

        

    }

  

  .social {

    position: relative;

    top: 0px;

    margin: 10px;

}

  

  #latestarti > div > div,  #latestarti h3{

    text-align:center;

    

  }

}



/* IPAD portrait fixins*/

@media (max-width: 990px) {

     .dropdown-menu { left: auto;  right: 0; padding-top: 10px; }

    .navbar-default .navbar-collapse img{

        display:none;

    }



    .navbar .nav>li {

        float: right;

        display: block;

        text-align: right;

        margin: 0 10px;

        border-bottom:  2px solid transparent;

        width:100%;



    }

   

    .navbar-header {

        float: none;

    }

    .navbar-toggle {

        display: block;

    }

    .navbar-collapse {

        border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);

    }

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-collapse.collapse.in {

        display: block!important;

    }

    .navbar-nav {

        float: right!important;

        margin: 7.5px -15px;

    }

    .navbar-nav>li {

        float: none;

    }

    .navbar .nav>li .image-title{

        

        text-align: right;

    

    }

    

    .navbar .nav>li {

        float: right;

        display: block;

        text-align: right;

        margin: 0 30px;

        border-bottom:  1px solid transparent;

        width:100%;



    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

    }

    .dropdown-menu {  position: inherit;  float: right;}

    

    .navbar .nav > li > .dropdown-menu{

        border-top: none;

        border-bottom: none;

        border-left: none;

        border-right: none;

        box-shadow: none!important;

    }

    .navbar .nav > li > .dropdown-menu::after {

        

        display: none;

        

    }

}

@media (min-width: 1200px){

	.navbar .nav>li {

        float: right;

        display: table-cell;

        text-align: center;

        margin: 0 0 0 0;

        border-bottom:  2px solid transparent;

        padding:0 13px;



    }

	

	.navbar .nav>li img{

		width:100%;

	}

	

	.navbar .nav>li .image-title{

        clear:both;

        width: 100%;

        display: table;

        text-align: center;

        vertical-align: bottom; 

		position: relative;

   		 top: -50px;

   		 margin-bottom: -50px;

   		 color: #fff;

   		 font-weight: bold;

		 font-size:100%;

    }

}





.navbar .nav li{  cursor: pointer; }

.navbar-nav .collapsible ul {display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}

.navbar-nav .collapsible ul.sm-nowrap > li > a {white-space:normal;}

.navbar-nav .collapsible iframe{display:none;}







